h3 {margin:35px 0 25px 0;border-bottom:1px solid #dfdfdf;font-size:1.75em;}

.cb_700 {clear:none;}
.cb_1024 {clear:both;}

/* header */
.header {border-bottom:1px solid #e4e4e4;}
.header_right_menu {float:right;text-align:right;width:475px;padding:5px 0 0 0;}
.header_right_quickmenu {float:left;}
.header_right_uebersetzen {display:inline-block; margin-right:10px;}
#toggler_content {display:none;position:relative;right:0;z-index:10;width:170px;height:21px;margin:-5px 0 0 -5px;padding:5px;background:#dfdfdf;}
.toggler {margin:0;padding:0;}
.toggler_button {display:block;width:140px;height:21px;margin:1px 0 0 0;background:url(media/toggler.png) no-repeat right 0;}
a.toggler_button {width:170px;padding:0 25px 0 0;text-decoration:none;}
.active {background-position:right -20px;}
a.active {position:relative;top:-25px;color:#fff;}

/* hauptmenu */
.menu {position:absolute;z-index:100;top:-45px;right:0px;left:auto;width:600px;}
.menu-button {display:none;}
ul#rid_0 {margin:0;padding:0;list-style:none;font-size:1.3em;}
.flexNav-touch [role='navigation'], .flexNav-no-touch [role='navigation'] {display:block;}
[role='navigation'] {margin:0 auto;width:100%;background-color:#fff;}
[role='navigation'] li {position:relative;float:left;width:25%;border-top:0;background:none;list-style:none;}

[role='navigation'] li.childs, [role='navigation'] li li.childs, [role='navigation'] li li li.childs {background:none;}
[role='navigation'] li a,
[role='navigation'] li a:link,
[role='navigation'] li a:visited {text-align:center;margin:0 auto;padding:5px 20px;background:none;text-decoration:none;color:#555;}
[role='navigation'] li a:hover,
[role='navigation'] li a:active, 
[role='navigation'] li.npt_on a,
[role='navigation'] li.npt_on a:link,
[role='navigation'] li.npt_on a:hover,
[role='navigation'] li.npt_on a:active,
[role='navigation'] li.npt_on a:visited {text-align:center;margin:0 auto;padding:5px 20px;background:#ef4d38;color:#fff;}
[role='navigation'] li.rid_0 {border-bottom:0;background:none;}
.flexNav-no-touch .rid_0:hover > ul {opacity:1;position:absolute;top:3.1em;}
[role='navigation'] li ul, [role='navigation'] li ul li ul, [role='navigation'] li ul li ul li ul {visibility:hidden;}

/* motionpic */
.motionpic {display:block;position:relative;width:100%;height:100%;}
.motionpic img {width:100%;height:auto;}

/* submenu */
.submenu {display:block;position:absolute;top:0px;left:0px;z-index:100;width:23.5%;margin:0;padding:25px 0;background:#009749;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu li {margin:0;padding:0;list-style-type:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:inline-block;margin:0 0 15px 0;padding:5px 5px 5px 15px;background:#006631;text-transform:uppercase;font-size:1.1em;color:#fff;} 
.submenu ul.nlv_2 li.npt_off a,
.submenu ul.nlv_2 li.npt_off a:link,
.submenu ul.nlv_2 li.npt_off a:visited {margin:0 0 0 15px;padding:5px;background:none;text-transform:none;font-size:1em;color:#fff;}
.submenu ul.nlv_2 li.npt_off a:hover,
.submenu ul.nlv_2 li.npt_off a:active,
.submenu ul.nlv_2 li.npt_on a,
.submenu ul.nlv_2 li.npt_on a:link,
.submenu ul.nlv_2 li.npt_on a:hover,
.submenu ul.nlv_2 li.npt_on a:active,
.submenu ul.nlv_2 li.npt_on a:visited {margin:0 0 0 15px;padding:5px;background:#006631;text-transform:none;font-size:1em;color:#fff;} 
.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {margin:0 0 0 30px;padding:5px;background:none;color:#fff;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active,
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {margin:0 0 0 30px;padding:5px;background:none;text-decoration:underline;color:#fff;} 
.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0 0 0 52px;padding:5px;background:none;text-decoration:none;color:#fff;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0 0 0 52px;padding:5px;text-decoration:underline;color:#fff;}
.submenu ul.nlv_5 li.npt_off a,
.submenu ul.nlv_5 li.npt_off a:link,
.submenu ul.nlv_5 li.npt_off a:visited {margin:0 0 0 70px;padding:5px;background:none;text-decoration:none;color:#fff;}
.submenu ul.nlv_5 li.npt_off a:hover,
.submenu ul.nlv_5 li.npt_off a:active,
.submenu ul.nlv_5 li.npt_on a,
.submenu ul.nlv_5 li.npt_on a:link,
.submenu ul.nlv_5 li.npt_on a:hover,
.submenu ul.nlv_5 li.npt_on a:active,
.submenu ul.nlv_5 li.npt_on a:visited {margin:0 0 0 70px;padding:5px;text-decoration:underline;color:#fff;}
/* submenu für annentag */
.submenu li#nlt_2209_62 a.nlk_on {display:inline-block;margin:0 0 15px 0;padding:5px 5px 5px 15px;background:#006631;text-transform:uppercase;font-size:1.1em;color:#fff;} 
.submenu li#nlt_2209_62 li.npt_off a,
.submenu li#nlt_2209_62 li.npt_off a:link,
.submenu li#nlt_2209_62 li.npt_off a:visited {margin:0 0 0 15px;padding:5px;background:none;text-decoration:none;text-transform:none;font-size:1em;color:#fff;}
.submenu li#nlt_2209_62 li.npt_off a:hover,
.submenu li#nlt_2209_62 li.npt_off a:active,
.submenu li#nlt_2209_62 li.npt_on a,
.submenu li#nlt_2209_62 li.npt_on a:link,
.submenu li#nlt_2209_62 li.npt_on a:hover,
.submenu li#nlt_2209_62 li.npt_on a:active,
.submenu li#nlt_2209_62 li.npt_on a:visited {margin:0 0 0 15px;padding:5px;background:#006631;text-decoration:none;text-transform:none;font-size:1em;color:#fff;} 
.submenu li#nlt_2209_62 li li.npt_off a,
.submenu li#nlt_2209_62 li li.npt_off a:link,
.submenu li#nlt_2209_62 li li.npt_off a:visited {margin:0 0 0 30px;padding:5px;background:none;color:#fff;}
.submenu li#nlt_2209_62 li li.npt_off a:hover,
.submenu li#nlt_2209_62 li li.npt_off a:active,
.submenu li#nlt_2209_62 li li.npt_on a,
.submenu li#nlt_2209_62 li li.npt_on a:link,
.submenu li#nlt_2209_62 li li.npt_on a:hover,
.submenu li#nlt_2209_62 li li.npt_on a:active,
.submenu li#nlt_2209_62 li li.npt_on a:visited {margin:0 0 0 30px;padding:5px;background:none;text-decoration:underline;color:#fff;} 


/* inhalt */
.inhalt {float:left;width:53%;margin:0 0 0 23.5%;}
.inhalt_ganzseitig {float:left;width:76.5%;margin:0 0 0 23.5%;}
.breadcrumb {display:inline-block;margin:0 0 0 23.5%;background:#ef4d38;color:#fff;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {color:#fff;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {color:#fff;}
.inhalt .text {padding:0 20px;}
.inhalt_ganzseitig .text {padding:0 0 0 20px;}
.inhalt .portal .box_middle_grey, .inhalt .portal .box_middle_grey_none {width:30.75%;}


/* randspalte */
.randspalte {float:left;width:23.5%;margin:73px 0 25px 0;padding:0 0 25px 0;}
.randspalte_ganzseitig {display:none;}
.randspalte h3 {border-bottom:0;}
.randspalte_box img {width:100%;}
.randspalte_box .liste_titel {margin:0 0 .25em 0;}
.randspalte_box_bild_container {width:100%;}

/* footer */
.footer_right li {margin:0 0 0 50px;}


/* jetzt gehts los */
.box_middle .banner .box_small img {width:155px;}
.box_small_none {margin:0 0 0 0;}
.box_mini, .box_mini_700  {width:23.5%;margin:0 0 0 2%;}
.box_mini_none {width:23.5%;margin:0;}
.pipe {display:block;position:absolute;top:5px;left:375px;height:65px;margin:10px 25px 0 0;border-left:1px dotted #727272;}
.grey_text {display:block;position:absolute;top:5px;left:385px;width:60px;margin:10px 0 0 0;padding:15px 0 0 0;font-size:.9em;color:#727272;}
.box_small_none h3, .box_small h3 {font-size:1.75em;}

/* social buttons */
.adipoli-wrapper {margin:0 20px 0 0;}


